/*
	A dark blue scheme for GoodLuck
*/

/* Presentation Prep specifc: */
.col1-list {width: 175px; margin-right: 20px;}
.overlist h2 {border-bottom: 2px solid #888;}
.innerlist {width: 175px; border: none;}
.menuitem a {font: 14px arial, helvetica, clean, sans-serif;}

/* MINE */
.menuheader h2{
	color: #117788;
}

.menuheader a{
	color: #117788;
}

.menuheader a:hover {
	background-color: #117788;
	color: #fff;
}

.menuitem a {
	color: #117788;
}

.menuitem a:hover {
	background-color: #117788;
	color: #fff;
}

.menuitem_special1 a {
	color: #ff6600 ;
}
.menuitem_special1 a:hover {
	color: #fff;
}

.article_title {background: #117788; color: #fff;}
.article_subtitle{
	color: #117788;

}
article h3 {
	color: #117788;
}

.link_button {
	border: 2px solid #ff6600;
	color: #ff6600;
}
.link_button:hover {
	background-color: #ff6600;
}

.sidebar_searchbox:focus {
	box-shadow: 0 0 3px #117788 !important;
	border-color: #117788 !important;
}
.sidebar_searchbox:hover {
	box-shadow: 0 0 3px #117788 !important;
}
.sidebar_searchbutton:hover {
	border-color: #117788 !important;
}
.sidebar_h2 {
	color: #117788;
}

#respond textarea:hover {
	box-shadow: 0 0 3px #117788;
}
#respond input[type="text"]:focus,
#respond textarea:focus {
	border: 1px solid #117788;
	box-shadow: 0 0 3px #117788;	
}
#respond input#submit {
	background: #117788;
}
#reply-title {
	color: #117788;
}
#footer_logo a:hover{box-shadow: 0 0 3px #117788;}